Budbux - i0S - Task #1763

Image orientation of profile image is rotated 90 degree.
10/23/2019 11:02 AM - Amir Thapa Magar

Status: Verified Start date: 10/23/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Don't rotate image.

History

#1 - 10/24/2019 03:27 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 10/24/2019 03:27 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 10/24/2019 03:28 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 12/03/2019 08:27 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
